
<ul class="vertical-nav-menu metismenu scroll-section" style="background-color:#F2F2F2">
    <?php
        foreach($tabs as $key => $value)
        {
            if(($key=="2") || ($key=="8") ||($key=="9")||($key=="11")||($key=="16")||($key=="17")||($key=="18")||($key=="19")||($key=="20")||($key=="21")||($key=="22")||($key=="23")||($key=="24")||($key=="25")||($key=="26")||($key=="27")||($key=="28")||($key=="29")||($key=="30")||($key=="31")||($key=="32")||($key=="33"))
            {
                echo '<li id="outer_'.$key.'" onclick="tabClick(this.id)" style="cursor:pointer !important" class="outer_li"><a role="tab" data-toggle="tab" href="#tab-eg7-'.$key.'-0" id="tab-'.$key.'-0" data-outer="'.$key.'" data-inner="0" onclick="tabClick2(this)" class="targetA">'.$value.'</a>';
            }
            else
            {
                echo '<li id="outer_'.$key.'" onclick="tabClick(this.id)" style="cursor:pointer !important" class="outer_li"> <a>'.$value.'</a>';
                echo '<ul class="mm-collapse">';
                foreach($subtabs[$key] as $key2 => $value2)
                {
                    echo '<li class="inner_li" style="cursor:pointer !important"><a role="tab" data-toggle="tab" href="#tab-eg7-'.$key.'-'.$key2.'" id="tab-'.$key.'-'.$key2.'" data-outer="'.$key.'" data-inner="'.$key2.'" onclick="tabClick2(this)" class="targetA">'.$value2.'</a></li>';
                }
                echo '</ul>';
            }
        }
    ?>
</ul>


